/* Localized versions of Info.plist keys */

CFBundleName = "フリーセル";
CFBundleGetInfoString = "フリーセル Copyright 2003 Alisdair McDiarmid.";
NSHumanReadableCopyright = "Copyright 2003 Alisdair McDiarmid.";
CFBundleHelpBookName = "Freecell Help";
CFBundleHelpBookFolder = "Help";